Blog

Keep up-to-date with Clash of Clans
Logo

End of Support for Devices Running on iOS 8 And Below

Due to technical reasons beyond our control, in the next update to Clash of Clans (date TBD), we are unfortunately forced to end support for all Apple devices running on iOS versions lower than iOS 9.

If your device is currently running on an iOS version of 8 or lower, you will no longer be able to play Clash of Clans unless you update to the latest iOS version. Please update to iOS version 9 (or higher) as soon as possible.

Instructions on how to update your iOS can be found through the Apple Support website.

For more information on how to link your account to a Supercell ID and transfer your Village to a new device, please check our FAQs

- Clash of Clans team

Back to top